Bug 110797 - libbonoboui should BuildRequires: gtk-doc
Summary: libbonoboui should BuildRequires: gtk-doc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libbonoboui   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-24 16:16 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version: 2.5.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 15:47:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-24 16:16:31 UTC
Description of problem:
GTK_DOC_USE_LIBTOOL macro (which provided by
/usr/share/aclocal/gtk-doc.m4) needed by automake in %prep
section of libbonoboui package

Version-Release number of selected component (if applicable):
libbonoboui-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gtk-doc
2.rpmbuild --rebuild libbonoboui-2.4.0-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-25 15:00:52 UTC
Triage->Easyfix

Comment 2 Mark McLoughlin 2004-03-22 15:47:51 UTC
Fixed in Raw Hide with 2.5.4-2. Thanks :-)


Note You need to log in before you can comment on or make changes to this bug.